## rust-sequoia-cert-store 0.2.0

=== debian/changelog ===
rust-sequoia-cert-store (0.2.0-1) experimental; urgency=medium

  * Package sequoia-cert-store 0.2.0 from crates.io using debcargo 2.6.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 14 Mar 2023 22:49:24 -0400
