=== debian/control ===
Source: rust-sequoia-cert-store
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-crossbeam-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-dirs-4+default-dev <!nocheck>,
 librust-num-cpus-1+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.17-~~) <!nocheck>,
 librust-openpgp-cert-d-0.1+default-dev <!nocheck>,
 librust-rayon-1+default-dev <!nocheck>,
 librust-sequoia-net-0.26-dev <!nocheck>,
 librust-sequoia-openpgp-1-dev (>= 1.13-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.13-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-cert-store]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-cert-store
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-cert-store
Rules-Requires-Root: no

Package: librust-sequoia-cert-store-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-crossbeam-0.8+default-dev (>= 0.8.1-~~),
 librust-dirs-4+default-dev,
 librust-num-cpus-1+default-dev,
 librust-once-cell-1+default-dev (>= 1.17-~~),
 librust-openpgp-cert-d-0.1+default-dev,
 librust-rayon-1+default-dev,
 librust-sequoia-net-0.26-dev,
 librust-sequoia-openpgp-1-dev (>= 1.13-~~),
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 librust-tokio-1+default-dev (>= 1.13-~~),
 librust-tokio-1+rt-dev (>= 1.13-~~)
Provides:
 librust-sequoia-cert-store+default-dev (= ${binary:Version}),
 librust-sequoia-cert-store-0-dev (= ${binary:Version}),
 librust-sequoia-cert-store-0+default-dev (= ${binary:Version}),
 librust-sequoia-cert-store-0.2-dev (= ${binary:Version}),
 librust-sequoia-cert-store-0.2+default-dev (= ${binary:Version}),
 librust-sequoia-cert-store-0.2.0-dev (= ${binary:Version}),
 librust-sequoia-cert-store-0.2.0+default-dev (= ${binary:Version})
Description: Certificate database interface - Rust source code
 This package contains the source for the Rust sequoia-cert-store crate,
 packaged by debcargo for use with cargo and dh-cargo.
