## rust-sequoia-cert-store 0.4.0

=== debian/changelog ===
rust-sequoia-cert-store (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-cert-store 0.4.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 25 Jan 2024 10:08:30 +0000

rust-sequoia-cert-store (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-cert-store 0.3.2 from crates.io using debcargo 2.6.1
  * Stop patcing rusqlite dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Dec 2023 17:05:27 +0000

rust-sequoia-cert-store (0.3.2-1) unstable; urgency=medium

  [ Alexander Kjäll ]
  * Package sequoia-cert-store 0.3.2 from crates.io using debcargo 2.6.0

  [ Holger Levsen ]
  * Add myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Thu, 26 Oct 2023 23:00:53 +0200
