=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-cert-store 0.4.0 --all-targets --all-features
Features: test-name=rust-sequoia-cert-store:@
Depends: dh-cargo (>= 18), librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-cert-store 0.4.0 --all-targets
Features: test-name=librust-sequoia-cert-store-dev:default
Depends: dh-cargo (>= 18), librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-cert-store 0.4.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-cert-store-dev:
Depends: dh-cargo (>= 18), librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
