## rust-sequoia-cert-store 0.5.0

=== tests/Makefile ===
--- 
+++ 
@@ -14,4 +14,4 @@
 
 keyring.rs keyring.pgp: $(certs) cert2rust.sh
 	./cert2rust.sh $(certs) > keyring.rs
-	sq keyring join $(certs) > keyring.pgp
+	sq toolbox keyring merge $(certs) > keyring.pgp
