=== debian/changelog ===
rust-sequoia-cert-store (0.5.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:16:36 +1100

rust-sequoia-cert-store (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-cert-store 0.5.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 03 Mar 2024 17:37:44 +0100
