## rust-sequoia-cert-store 0.6.0

=== debian/changelog ===
rust-sequoia-cert-store (0.6.0-2) unstable; urgency=medium

  * Package sequoia-cert-store 0.6.0 from crates.io using debcargo 2.6.1
  * Source only upload.

 -- Holger Levsen <holger@debian.org>  Tue, 02 Jul 2024 17:04:46 +0200

rust-sequoia-cert-store (0.6.0-1) unstable; urgency=medium

  * Package sequoia-cert-store 0.6.0 from crates.io using debcargo 2.6.1

 -- Holger Levsen <holger@debian.org>  Thu, 27 Jun 2024 19:06:56 +0200
