## rust-sequoia-cert-store 0.6.1

=== debian/changelog ===
rust-sequoia-cert-store (0.6.1-2) unstable; urgency=medium

  * Package sequoia-cert-store 0.6.1 from crates.io using debcargo 2.7.1
  * debian/patches: add dep3 headers.

 -- Holger Levsen <holger@debian.org>  Sat, 19 Oct 2024 13:24:49 +0200

rust-sequoia-cert-store (0.6.1-1) unstable; urgency=medium

  * Package sequoia-cert-store 0.6.1 from crates.io using debcargo 2.7.0
  * Update debian/patches/relax-deps.patch.

 -- Holger Levsen <holger@debian.org>  Sat, 28 Sep 2024 10:22:28 +0200
