=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-sequoia-cert-store
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -18,7 +18,7 @@
  librust-rusqlite-0.29+default-dev <!nocheck>,
  librust-rusqlite-0.29+trace-dev <!nocheck>,
  librust-sequoia-net-0.28-dev <!nocheck>,
- librust-sequoia-openpgp-1-dev (>= 1.19.0-~~) <!nocheck>,
+ librust-sequoia-openpgp-1-dev (>= 1.21.1-~~) <!nocheck>,
  librust-smallvec-1+default-dev (>= 1.1-~~) <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
  librust-tokio-1+default-dev (>= 1.13-~~) <!nocheck>,
@@ -28,7 +28,7 @@
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-cert-store]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-cert-store
 Homepage: https://sequoia-pgp.org/
@@ -52,7 +52,7 @@
  librust-rusqlite-0.29+default-dev,
  librust-rusqlite-0.29+trace-dev,
  librust-sequoia-net-0.28-dev,
- librust-sequoia-openpgp-1-dev (>= 1.19.0-~~),
+ librust-sequoia-openpgp-1-dev (>= 1.21.1-~~),
  librust-smallvec-1+default-dev (>= 1.1-~~),
  librust-thiserror-1+default-dev (>= 1.0.2-~~),
  librust-tokio-1+default-dev (>= 1.13-~~),
@@ -67,8 +67,8 @@
  librust-sequoia-cert-store-0.6-dev (= ${binary:Version}),
  librust-sequoia-cert-store-0.6+default-dev (= ${binary:Version}),
  librust-sequoia-cert-store-0.6+keyserver-dev (= ${binary:Version}),
- librust-sequoia-cert-store-0.6.0-dev (= ${binary:Version}),
- librust-sequoia-cert-store-0.6.0+default-dev (= ${binary:Version}),
- librust-sequoia-cert-store-0.6.0+keyserver-dev (= ${binary:Version})
+ librust-sequoia-cert-store-0.6.1-dev (= ${binary:Version}),
+ librust-sequoia-cert-store-0.6.1+default-dev (= ${binary:Version}),
+ librust-sequoia-cert-store-0.6.1+keyserver-dev (= ${binary:Version})
 Description: Certificate database interface - Rust source code
  Source code for Debianized Rust crate "sequoia-cert-store"
