## rust-sequoia-cert-store 0.6.2

=== tests/Makefile ===
--- 
+++ 
@@ -8,8 +8,9 @@
 	data/halfling-signing.pgp \
 	data/halfling-encryption.pgp \
 	data/hans-puny-code.pgp \
-	data/steve.pgp \
-	data/una.pgp
+	data/una.pgp \
+	data/peter.pgp \
+	data/steve.pgp
 
 
 keyring.rs keyring.pgp: $(certs) cert2rust.sh
