=== debian/changelog ===
rust-sequoia-cert-store (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-cert-store 0.6.2 from crates.io using debcargo 2.7.6

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 04 Feb 2025 12:34:31 +0100
