=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.70) <!nocheck>,
+ rustc:native (>= 1.71.1) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
  librust-crossbeam-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
@@ -17,10 +17,10 @@
  librust-rusqlite-0.29+collation-dev <!nocheck>,
  librust-rusqlite-0.29+default-dev <!nocheck>,
  librust-rusqlite-0.29+trace-dev <!nocheck>,
- librust-sequoia-net-0.28-dev <!nocheck>,
- librust-sequoia-openpgp-1-dev (>= 1.21.1-~~) <!nocheck>,
+ librust-sequoia-net-0.29-dev <!nocheck>,
+ librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.21.1-~~) <!nocheck>,
  librust-smallvec-1+default-dev (>= 1.1-~~) <!nocheck>,
- librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
+ librust-thiserror-2+default-dev <!nocheck> | librust-thiserror-1+default-dev <!nocheck>,
  librust-tokio-1+default-dev (>= 1.13-~~) <!nocheck>,
  librust-tokio-1+rt-dev (>= 1.13-~~) <!nocheck>,
  librust-url-2+default-dev (>= 2.5-~~) <!nocheck>
@@ -51,10 +51,10 @@
  librust-rusqlite-0.29+collation-dev,
  librust-rusqlite-0.29+default-dev,
  librust-rusqlite-0.29+trace-dev,
- librust-sequoia-net-0.28-dev,
- librust-sequoia-openpgp-1-dev (>= 1.21.1-~~),
+ librust-sequoia-net-0.29-dev,
+ librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.21.1-~~),
  librust-smallvec-1+default-dev (>= 1.1-~~),
- librust-thiserror-1+default-dev (>= 1.0.2-~~),
+ librust-thiserror-2+default-dev | librust-thiserror-1+default-dev,
  librust-tokio-1+default-dev (>= 1.13-~~),
  librust-tokio-1+rt-dev (>= 1.13-~~),
  librust-url-2+default-dev (>= 2.5-~~)
@@ -67,8 +67,8 @@
  librust-sequoia-cert-store-0.6-dev (= ${binary:Version}),
  librust-sequoia-cert-store-0.6+default-dev (= ${binary:Version}),
  librust-sequoia-cert-store-0.6+keyserver-dev (= ${binary:Version}),
- librust-sequoia-cert-store-0.6.1-dev (= ${binary:Version}),
- librust-sequoia-cert-store-0.6.1+default-dev (= ${binary:Version}),
- librust-sequoia-cert-store-0.6.1+keyserver-dev (= ${binary:Version})
+ librust-sequoia-cert-store-0.6.2-dev (= ${binary:Version}),
+ librust-sequoia-cert-store-0.6.2+default-dev (= ${binary:Version}),
+ librust-sequoia-cert-store-0.6.2+keyserver-dev (= ${binary:Version})
 Description: Certificate database interface - Rust source code
  Source code for Debianized Rust crate "sequoia-cert-store"
