=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/sequoia-cert-store-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/sequoia-cert-store .*/crates/sequoia-cert-store/@ANY_VERSION@/download
