## rust-sequoia-cert-store 0.7.0

=== debian/changelog ===
rust-sequoia-cert-store (0.7.0-1) unstable; urgency=medium

  * Package sequoia-cert-store 0.7.0 from crates.io using debcargo 2.7.8
    - refresh relax-deps.patch.

 -- Holger Levsen <holger@debian.org>  Sat, 29 Mar 2025 20:53:11 +0100
