=== debian/control ===
Source: rust-sequoia-cert-store
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.79) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-crossbeam-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-dirs-5+default-dev <!nocheck>,
 librust-gethostname-0.4+default-dev <!nocheck>,
 librust-num-cpus-1+default-dev <!nocheck>,
 librust-openpgp-cert-d-0.3-dev (>= 0.3.4-~~) <!nocheck>,
 librust-rayon-1+default-dev <!nocheck>,
 librust-rusqlite-0.29+blob-dev <!nocheck>,
 librust-rusqlite-0.29+collation-dev <!nocheck>,
 librust-rusqlite-0.29+default-dev <!nocheck>,
 librust-rusqlite-0.29+trace-dev <!nocheck>,
 librust-sequoia-net-0.30-dev <!nocheck>,
 librust-sequoia-openpgp-2+crypto-nettle-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-thiserror+default-dev (<< 3-~~) <!nocheck>,
 librust-thiserror+default-dev (>= 1-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.13-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.13-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-cert-store]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-cert-store
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-cert-store
Rules-Requires-Root: no

Package: librust-sequoia-cert-store-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-crossbeam-0.8+default-dev (>= 0.8.1-~~),
 librust-dirs-5+default-dev,
 librust-gethostname-0.4+default-dev,
 librust-num-cpus-1+default-dev,
 librust-openpgp-cert-d-0.3-dev (>= 0.3.4-~~),
 librust-rayon-1+default-dev,
 librust-rusqlite-0.29+blob-dev,
 librust-rusqlite-0.29+collation-dev,
 librust-rusqlite-0.29+default-dev,
 librust-rusqlite-0.29+trace-dev,
 librust-sequoia-net-0.30-dev,
 librust-sequoia-openpgp-2+crypto-nettle-dev,
 librust-smallvec-1+default-dev (>= 1.1-~~),
 librust-thiserror+default-dev (<< 3-~~),
 librust-thiserror+default-dev (>= 1-~~),
 librust-tokio-1+default-dev (>= 1.13-~~),
 librust-tokio-1+rt-dev (>= 1.13-~~),
 librust-url-2+default-dev (>= 2.5-~~)
Provides:
 librust-sequoia-cert-store+default-dev (= ${binary:Version}),
 librust-sequoia-cert-store+keyserver-dev (= ${binary:Version}),
 librust-sequoia-cert-store-0-dev (= ${binary:Version}),
 librust-sequoia-cert-store-0+default-dev (= ${binary:Version}),
 librust-sequoia-cert-store-0+keyserver-dev (= ${binary:Version}),
 librust-sequoia-cert-store-0.7-dev (= ${binary:Version}),
 librust-sequoia-cert-store-0.7+default-dev (= ${binary:Version}),
 librust-sequoia-cert-store-0.7+keyserver-dev (= ${binary:Version}),
 librust-sequoia-cert-store-0.7.0-dev (= ${binary:Version}),
 librust-sequoia-cert-store-0.7.0+default-dev (= ${binary:Version}),
 librust-sequoia-cert-store-0.7.0+keyserver-dev (= ${binary:Version})
Description: Certificate database interface - Rust source code
 Source code for Debianized Rust crate "sequoia-cert-store"
