## rust-sequoia-cert-store 0.7.1

=== debian/changelog ===
rust-sequoia-cert-store (0.7.1-1) unstable; urgency=medium

  * Package sequoia-cert-store 0.7.1 from crates.io using debcargo 2.7.8
    - refresh and relax relax-deps.patch.

 -- Holger Levsen <holger@debian.org>  Tue, 09 Dec 2025 11:46:48 +0100
