=== debian/control ===
--- 
+++ 
@@ -8,15 +8,21 @@
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
  librust-crossbeam-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
- librust-dirs-5+default-dev <!nocheck>,
- librust-gethostname-0.4+default-dev <!nocheck>,
+ librust-dirs+default-dev (<< 7-~~) <!nocheck>,
+ librust-dirs+default-dev (>= 5-~~) <!nocheck>,
+ librust-gethostname+default-dev (<< 2-~~) <!nocheck>,
+ librust-gethostname+default-dev (>= 0.4-~~) <!nocheck>,
  librust-num-cpus-1+default-dev <!nocheck>,
  librust-openpgp-cert-d-0.3-dev (>= 0.3.4-~~) <!nocheck>,
  librust-rayon-1+default-dev <!nocheck>,
- librust-rusqlite-0.29+blob-dev <!nocheck>,
- librust-rusqlite-0.29+collation-dev <!nocheck>,
- librust-rusqlite-0.29+default-dev <!nocheck>,
- librust-rusqlite-0.29+trace-dev <!nocheck>,
+ librust-rusqlite+blob-dev (<< 0.38-~~) <!nocheck>,
+ librust-rusqlite+blob-dev (>= 0.29-~~) <!nocheck>,
+ librust-rusqlite+collation-dev (<< 0.38-~~) <!nocheck>,
+ librust-rusqlite+collation-dev (>= 0.29-~~) <!nocheck>,
+ librust-rusqlite+default-dev (<< 0.38-~~) <!nocheck>,
+ librust-rusqlite+default-dev (>= 0.29-~~) <!nocheck>,
+ librust-rusqlite+trace-dev (<< 0.38-~~) <!nocheck>,
+ librust-rusqlite+trace-dev (>= 0.29-~~) <!nocheck>,
  librust-sequoia-net-0.30-dev <!nocheck>,
  librust-sequoia-openpgp-2+crypto-nettle-dev <!nocheck>,
  librust-smallvec-1+default-dev (>= 1.1-~~) <!nocheck>,
@@ -43,15 +49,21 @@
  ${misc:Depends},
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
  librust-crossbeam-0.8+default-dev (>= 0.8.1-~~),
- librust-dirs-5+default-dev,
- librust-gethostname-0.4+default-dev,
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 5-~~),
+ librust-gethostname+default-dev (<< 2-~~),
+ librust-gethostname+default-dev (>= 0.4-~~),
  librust-num-cpus-1+default-dev,
  librust-openpgp-cert-d-0.3-dev (>= 0.3.4-~~),
  librust-rayon-1+default-dev,
- librust-rusqlite-0.29+blob-dev,
- librust-rusqlite-0.29+collation-dev,
- librust-rusqlite-0.29+default-dev,
- librust-rusqlite-0.29+trace-dev,
+ librust-rusqlite+blob-dev (<< 0.38-~~),
+ librust-rusqlite+blob-dev (>= 0.29-~~),
+ librust-rusqlite+collation-dev (<< 0.38-~~),
+ librust-rusqlite+collation-dev (>= 0.29-~~),
+ librust-rusqlite+default-dev (<< 0.38-~~),
+ librust-rusqlite+default-dev (>= 0.29-~~),
+ librust-rusqlite+trace-dev (<< 0.38-~~),
+ librust-rusqlite+trace-dev (>= 0.29-~~),
  librust-sequoia-net-0.30-dev,
  librust-sequoia-openpgp-2+crypto-nettle-dev,
  librust-smallvec-1+default-dev (>= 1.1-~~),
@@ -69,8 +81,8 @@
  librust-sequoia-cert-store-0.7-dev (= ${binary:Version}),
  librust-sequoia-cert-store-0.7+default-dev (= ${binary:Version}),
  librust-sequoia-cert-store-0.7+keyserver-dev (= ${binary:Version}),
- librust-sequoia-cert-store-0.7.0-dev (= ${binary:Version}),
- librust-sequoia-cert-store-0.7.0+default-dev (= ${binary:Version}),
- librust-sequoia-cert-store-0.7.0+keyserver-dev (= ${binary:Version})
+ librust-sequoia-cert-store-0.7.1-dev (= ${binary:Version}),
+ librust-sequoia-cert-store-0.7.1+default-dev (= ${binary:Version}),
+ librust-sequoia-cert-store-0.7.1+keyserver-dev (= ${binary:Version})
 Description: Certificate database interface - Rust source code
  Source code for Debianized Rust crate "sequoia-cert-store"
