=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-cert-store 0.7.1 --all-targets --all-features
Features: test-name=rust-sequoia-cert-store:@
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-rand+default-dev (<< 0.10-~~), librust-rand+default-dev (>= 0.8-~~), librust-rusqlite+blob-dev (<< 0.38-~~), librust-rusqlite+blob-dev (>= 0.29-~~), librust-rusqlite+collation-dev (<< 0.38-~~), librust-rusqlite+collation-dev (>= 0.29-~~), librust-rusqlite+default-dev (<< 0.38-~~), librust-rusqlite+default-dev (>= 0.29-~~), librust-rusqlite+modern-sqlite-dev (<< 0.38-~~), librust-rusqlite+modern-sqlite-dev (>= 0.29-~~), librust-rusqlite+trace-dev (<< 0.38-~~), librust-rusqlite+trace-dev (>= 0.29-~~), librust-rusty-fork-0.3+default-dev, librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-cert-store 0.7.1 --all-targets
Features: test-name=librust-sequoia-cert-store-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-rand+default-dev (<< 0.10-~~), librust-rand+default-dev (>= 0.8-~~), librust-rusqlite+blob-dev (<< 0.38-~~), librust-rusqlite+blob-dev (>= 0.29-~~), librust-rusqlite+collation-dev (<< 0.38-~~), librust-rusqlite+collation-dev (>= 0.29-~~), librust-rusqlite+default-dev (<< 0.38-~~), librust-rusqlite+default-dev (>= 0.29-~~), librust-rusqlite+modern-sqlite-dev (<< 0.38-~~), librust-rusqlite+modern-sqlite-dev (>= 0.29-~~), librust-rusqlite+trace-dev (<< 0.38-~~), librust-rusqlite+trace-dev (>= 0.29-~~), librust-rusty-fork-0.3+default-dev, librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-cert-store 0.7.1 --all-targets --no-default-features --features keyserver
Features: test-name=librust-sequoia-cert-store-dev:keyserver
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-rand+default-dev (<< 0.10-~~), librust-rand+default-dev (>= 0.8-~~), librust-rusqlite+blob-dev (<< 0.38-~~), librust-rusqlite+blob-dev (>= 0.29-~~), librust-rusqlite+collation-dev (<< 0.38-~~), librust-rusqlite+collation-dev (>= 0.29-~~), librust-rusqlite+default-dev (<< 0.38-~~), librust-rusqlite+default-dev (>= 0.29-~~), librust-rusqlite+modern-sqlite-dev (<< 0.38-~~), librust-rusqlite+modern-sqlite-dev (>= 0.29-~~), librust-rusqlite+trace-dev (<< 0.38-~~), librust-rusqlite+trace-dev (>= 0.29-~~), librust-rusty-fork-0.3+default-dev, librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-cert-store 0.7.1 --all-targets --no-default-features
